<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_8round_white"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_16"
    android:paddingTop="@dimen/dp_24"
    android:paddingRight="@dimen/dp_16"
    android:paddingBottom="@dimen/dp_24">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/ivSelected"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_6"
            android:background="@drawable/selector_data_manager" />
        <TextView
            android:id="@+id/tv_adjust_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            tools:text="校准时间: 2023-03-14 16:47:26" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/dp_14"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_upload_person"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            tools:text="上传人：张晓峰" />

        <TextView
            android:id="@+id/tvUploadStatus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_8"
            android:gravity="center"
            tools:text="用户上传"
            android:textColor="@color/col_96D"
            android:textSize="@dimen/sp_11"
            android:textStyle="bold" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_0_5"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginBottom="@dimen/dp_12"
        android:background="@color/col_0f2" />

    <TextView
        android:id="@+id/tv_measuring_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_2"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/sp_15"
        android:textStyle="bold"
        tools:text="测量时间：2023-03-09 14:46" />

    <TextView
        android:id="@+id/tv_tc_exponent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/sp_15"
        android:textStyle="bold"
        tools:text="总胆固醇：4.54mmol/L" />

    <TextView
        android:id="@+id/tv_tg_exponent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/sp_15"
        android:textStyle="bold"
        tools:text="甘油三酯：1.29mmol/L" />

    <TextView
        android:id="@+id/tv_hdl_exponent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/sp_15"
        android:textStyle="bold"
        tools:text="高密度脂蛋白：4.54mmol/L" />

    <TextView
        android:id="@+id/tv_ldl_exponent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/sp_15"
        android:textStyle="bold"
        tools:text="低密度脂蛋白：1.68mmol/L" />

</LinearLayout>